## gtk+2.0 2.24.25

=== debian/changelog ===
gtk+2.0 (2.24.25-3) unstable; urgency=medium

  * 0002-gdk-Fix-GdkWindowFilter-internal-refcounting.patch
    0003-gdkwindow-Fix-event-unref-iteration.patch: Cherry-pick two commits
    from upstream gtk2 branch to fix refcounting errors in light of the
    event_apply_filters change in the previous upload. This was causing
    crashes in some applications, such as Spotify.

 -- Iain Lane <laney@debian.org>  Tue, 03 Mar 2015 18:39:45 +0000

gtk+2.0 (2.24.25-2) unstable; urgency=medium

  * debian/patches/0001-Make-gdk_event_apply_filters-safe-against-changes-in.patch:
    Cherry-pick patch from upstream stable branch to protect
    gdk_event_apply_filters_safe from changes in the filter list (Closes:
    #777142)

 -- Iain Lane <laney@debian.org>  Mon, 02 Mar 2015 09:56:09 +0000

gtk+2.0 (2.24.25-1) unstable; urgency=medium

  * Team upload
  * debian/watch: change http://download.gnome.org to https, uscan doesn't
    like being redirected
  * New upstream release
    - tolerates incorrect use of gtk_main() after initializing threads
      with gtk_init() but before taking the lock with gdk_threads_enter(),
      which has historically worked on GNU systems because glibc's mutexes
      are more permissive than the new implementation in GLib 2.42
      (Closes: #758619, #763602, #763625, #763690, #763735,
      but the affected packages should still use Gdk's threading API properly)
    - update debian/copyright

 -- Simon McVittie <smcv@debian.org>  Fri, 10 Oct 2014 18:33:05 +0100

gtk+2.0 (2.24.24-1) unstable; urgency=medium

  * New upstream release 2.24.24.
  * debian/patches/099_format_security_fixes.patch: Drop, included in this
    upstream release.
  * update-icon-caches: Pass the new --include-image-data flag to preserve
    compatibility.

 -- Iain Lane <laney@debian.org>  Tue, 24 Jun 2014 11:43:22 +0100

gtk+2.0 (2.24.23-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5.
  * Enable hardening build flags using /usr/share/dpkg/buildflags.mk.
  * debian/patches/099_format_security_fixes.patch: Fix a format string
    vulnerability in the pixbuf engine.

 -- Michael Biebl <biebl@debian.org>  Fri, 04 Apr 2014 15:34:45 +0200
