## gtk+2.0 2.24.27

=== debian/changelog ===
gtk+2.0 (2.24.27-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * 0002-gdk-Fix-GdkWindowFilter-internal-refcounting.patch
    0003-gdkwindow-Fix-event-unref-iteration.patch: Drop, these are upstream
    in this release.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Mar 2015 13:14:15 +0000

gtk+2.0 (2.24.26-0ubuntu2) vivid; urgency=medium

  * 0002-gdk-Fix-GdkWindowFilter-internal-refcounting.patch
    0003-gdkwindow-Fix-event-unref-iteration.patch: Cherry-pick two commits
    from upstream gtk2 branch to fix refcounting errors in light of the
    event_apply_filters change in 2.24.26. This was causing crashes in some
    applications, such as Spotify.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 03 Mar 2015 18:11:59 +0000

gtk+2.0 (2.24.26-0ubuntu1) vivid; urgency=medium

  * New upstream release.
    + Protect gdk_event_apply_filters safe from changes in the filter list
    (LP: #1351890)
  * Now need to build with --enable-man to build the manpages, and build-dep
    on libxml2-utils to get xmlcatalog which configure uses to decide whether
    to build them.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 20 Feb 2015 17:48:37 +0000

gtk+2.0 (2.24.25-0ubuntu2) vivid; urgency=medium

  * debian/patches/use-secrets-service-for-cups-auth_info.patch
    - Backport of auth_info storing (LP: #445333)
  * debian/patches/printing-initialize-auth_info.patch
    - Fix to an upstream bug:
      https://bugzilla.gnome.org/show_bug.cgi?id=737777
  * Bump minimum version of gtk_print_backend_set_password due to addition of
    new boolean parameter.

 -- Dariusz Gadomski <dariusz.gadomski@canonical.com>  Fri, 21 Nov 2014 12:36:11 +0100

gtk+2.0 (2.24.25-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * 0001-threads-Do-not-release-the-GDK-lock-if-it-hasn-t-bee.patch,
    git_widget_null_handling.patch: Drop, applied upstream in this release.
  * debian/watch: Use https, not http, to please uscan.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 13 Oct 2014 18:05:44 +0100

gtk+2.0 (2.24.24-0ubuntu3) utopic; urgency=medium

  * Apply patch from Adam Smith, backported from gtk+3.0, to allow windows to
    be dragged using blank spaces in the toolbar as well as the menubar. (LP:
    #1332721)
  * 0001-threads-Do-not-release-the-GDK-lock-if-it-hasn-t-bee.patch:
    Cherry-pick from upstream to work around abort() inside GLib occuring in
    applications that do not intialise GDK for threading right. (LP: #1374030)

 -- Iain Lane <iain.lane@canonical.com>  Thu, 09 Oct 2014 12:38:20 +0100

gtk+2.0 (2.24.24-0ubuntu2) utopic; urgency=medium

  * debian/patches/git_widget_null_handling.patch:
    - backport upstream fix for a segfault issue (lp: #1278729)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Oct 2014 11:34:10 +0200

gtk+2.0 (2.24.24-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * update-icon-caches: Pass the new --include-image-data flag to preserve
    compatibility.
  * git_print_default_location.patch,
    backport_gtkmountoperation_signal_fix.patch: Drop, included upstream.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 24 Jun 2014 12:49:26 +0100

gtk+2.0 (2.24.23-0ubuntu1.1) trusty; urgency=medium

  * Backport GtkMountOperation signal fix (LP: #1316509)

 -- Alistair Buxton <a.j.buxton@gmail.com>  Tue, 06 May 2014 12:28:57 +0100
