=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gtk+2.0
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                gettext,
                gtk-doc-tools (>= 1.11),
@@ -35,16 +36,16 @@
                libgirepository1.0-dev (>= 0.9.3),
                quilt,
                gawk,
-               shared-mime-info
-Build-Depends-Indep: docbook-xml,
-                     docbook-utils,
-                     libglib2.0-doc,
+               shared-mime-info,
+               docbook-xml,
+               docbook-utils,
+               libxml2-utils,
+Build-Depends-Indep: libglib2.0-doc,
                      libatk1.0-doc,
                      libpango1.0-doc,
                      libcairo2-doc
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gtk+2.0/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gtk+2.0/
+Standards-Version: 3.9.4
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gtk/ubuntu
 Homepage: http://www.gtk.org/
 
 Package: libgtk2.0-0
