=== debian/rules ===
--- 
+++ 
@@ -117,6 +117,7 @@
 			--enable-test-print-backend \
 			--enable-introspection=no \
 			--with-xinput=yes \
+			--enable-man \
 			--build=$(DEB_BUILD_GNU_TYPE)
 ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 	configure_flags += --host=$(DEB_HOST_GNU_TYPE)
