=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                gettext,
                gtk-doc-tools (>= 1.11),
+               xsltproc,
                pkg-config,
                autotools-dev,
                dh-autoreconf,
@@ -38,13 +39,14 @@
                gawk,
                shared-mime-info,
                docbook-xml,
+               docbook-xsl,
                docbook-utils,
-               libxml2-utils,
+               libxml2-utils
 Build-Depends-Indep: libglib2.0-doc,
                      libatk1.0-doc,
                      libpango1.0-doc,
                      libcairo2-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gtk/ubuntu
 Homepage: http://www.gtk.org/
 
@@ -93,8 +95,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libgtk2.0-0
-Replaces: libgtk2.0-0 (<< 2.24.8-2)
-Breaks: libgtk2.0-0 (<< 2.24.8-2)
 Multi-Arch: foreign
 Description: common files for the GTK+ graphical user interface library
  GTK+ is a multi-platform toolkit for creating graphical user
@@ -147,7 +147,6 @@
 Recommends: python (>= 2.4),
             debhelper
 Suggests: libgtk2.0-doc
-Replaces: gir-repository-dev
 Description: development files for the GTK+ library
  GTK+ is a multi-platform toolkit for creating graphical user
  interfaces. Offering a complete set of widgets, GTK+ is suitable
@@ -231,9 +230,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
          ${gir:Depends}
-Conflicts: gobject-introspection-repository,
-           gir1.0-gtk-2.0
-Replaces: gir1.0-gtk-2.0
 Description: GTK+ graphical user interface library -- gir bindings
  GTK+ is a multi-platform toolkit for creating graphical user
  interfaces. Offering a complete set of widgets, GTK+ is suitable
@@ -263,7 +259,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgail18 (= ${binary:Version})
-Breaks: libgnome2-0 (<< 2.32.1-2)
 Multi-Arch: same
 Description: GNOME Accessibility Implementation Library -- common modules
  Gail implements ATK interfaces for GTK+ widgets which are dynamically
